Flaw in Plailect's guide?

Discussion in '3DS - Flashcards & Custom Firmwares' started by osm70, Feb 12, 2017.

  1. osm70
    OP

    osm70 GBAtemp Advanced Fan

    Member
    943
    386
    Apr 17, 2011
    Czech Republic
    1. Go to 3ds.guide
    2. Press Get started
    3. Select Old 3DS
    4. Select 2.1.0 Browser - Installing arm9loaderhax
    5. Get to Section IV - Restoring the System



    4. Input the key combo given, then select the NANDmin.bin image when prompted by pressing (A)

    Because I started on 2.1.0, I don't have that backup.
     
  2. proflayton123

    proflayton123 悲しみ

    Member
    5,610
    2,058
    Jan 11, 2016
    Japan
    日本
    If you started on 2.1 just carry onto the 9.2 CTR transfer
     
  3. Quantumcat

    Quantumcat Dead and alive

    Member
    9,832
    5,135
    Nov 23, 2014
    Australia
    Canberra, Australia
    If you don't have a NAND backup then do the 9.2 CTR transfer (there is a link where it says if you get a black screen then follow it). It used to say to do a 9.2 CTR transfer if you didn't have a backup, not sure why that was removed.
     
  4. osm70
    OP

    osm70 GBAtemp Advanced Fan

    Member
    943
    386
    Apr 17, 2011
    Czech Republic
    Wouldn't that erase my settings, saves, Miis, etc?
     
  5. Quantumcat

    Quantumcat Dead and alive

    Member
    9,832
    5,135
    Nov 23, 2014
    Australia
    Canberra, Australia
    Actually you can just do a system update if you're on an old 3DS. Forgot that. Maybe the section about not having a backup was removed because it was complicated to say what situations allowed you to do what.
     
    proflayton123 likes this.
  6. DinohScene

    DinohScene Dino May Fire

    Member
    GBAtemp Patron
    DinohScene is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    15,601
    11,974
    Oct 11, 2011
    Antarctica
    В небо
    If you started on 2.1, why not immediately just dump the OTP and then update to 9.2 or whatever is required to install A9LH?
     
  7. Quantumcat

    Quantumcat Dead and alive

    Member
    9,832
    5,135
    Nov 23, 2014
    Australia
    Canberra, Australia
    That's outdated :-p You install a9lh on 2.1 now.
     
  8. DinohScene

    DinohScene Dino May Fire

    Member
    GBAtemp Patron
    DinohScene is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    15,601
    11,974
    Oct 11, 2011
    Antarctica
    В небо
    Still the easiest and quickest way.
    Atleast, you don't need to do any downgrading or whatever so you can skip the whole NAND backup and transfer part.
     
  9. Quantumcat

    Quantumcat Dead and alive

    Member
    9,832
    5,135
    Nov 23, 2014
    Australia
    Canberra, Australia
    You need a Cubic Ninja cartridge though. If you want to just dump the OTP and not install a9lh. Then you need another game that will update you to 9.0-9.2. Then use SafeArm9Installer to install a9lh from homebrew. Seems easier to install it on 2.1 then update :-p
     
  10. DinohScene

    DinohScene Dino May Fire

    Member
    GBAtemp Patron
    DinohScene is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    15,601
    11,974
    Oct 11, 2011
    Antarctica
    В небо
    Could also be it.
    Last time I did it on a 2.1 console was with the webbrowser.
    Can't remember if I updated it before installing A9LH or did it on 2.1.

    This was 3 or 4 months ago or something like that.
     
    Quantumcat likes this.
  11. Meliodas2255

    Meliodas2255 common sense guy

    Member
    222
    74
    Jan 4, 2017
    United States
    you can install a9hl and update through system update. It's an o3ds it shouldn't be an issue.
     
  12. HexOverflow

    HexOverflow GBAtemp Meme Lord

    Member
    103
    120
    Jan 12, 2017
    United States
    Userland
    ARM9HAXLOADER INTENSIFIES
     
    Meliodas2255 likes this.
  13. munchy_cool

    munchy_cool GBAtemp Advanced Fan

    Member
    627
    168
    Dec 15, 2016
    United States
    Wow.. You sitting on a golden 3ds.. On 2.1.. Oh boy

    Sent from my SM-G930F using Tapatalk
     
  14. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ I drool on my knife

    Member
    19,363
    19,694
    Sep 13, 2009
    Antarctica
    Between insane and insecure
    That's not a flaw in the guide. It's not an everyday thing to find a 3DS still on 2.1
     
  15. Quantumcat

    Quantumcat Dead and alive

    Member
    9,832
    5,135
    Nov 23, 2014
    Australia
    Canberra, Australia
    I think OP is referring to the fact it doesn't tell you what to do with no NAND backup. It used to say to update normally if on old 3DS/XL and do a 9.2 CTR transfer if not but it doesn't anymore.
     
    Meliodas2255 likes this.
  16. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ I drool on my knife

    Member
    19,363
    19,694
    Sep 13, 2009
    Antarctica
    Between insane and insecure
    I mean that kind of a flaw, but seems to only happen in a situation like this.
     
  17. nechigawara

    nechigawara Citizen of Gamindustri

    Member
    1,164
    389
    Oct 14, 2006
    Thailand
    Planeptune
    Another route if you want to create safe FW as a backup before go to 11.3.
    Google to find 9.2 firmware files, use sysupdater to install it.